/*
Theme Name: NTRTA
Theme URI: 
Author: Krupa Patel
Author URI: 
Description:
Version: 1.0.0
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: blog, portfolio, full-width-template, left-sidebar, one-column, right-sidebar, rtl-language-support, theme-options, threaded-comments, translation-ready, two-columns, custom-background, custom-header, custom-menu, flexible-header, featured-images, editor-style ,e-commerce
Template: transpo
Text Domain: ntrta
*/
/*
Main Colors - orange #ea5e2b yellow #F8C021
*/


/*** 

====================================================================
	General
====================================================================

 ***/
body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
}
a:focus, a:hover {
    color: #ea5e2b;
    text-decoration: none;
}
.btn-style-one {
	background: #F8C021;
    color: #ffffff !important;
    font-size: 16px;
    font-weight: 600;
    border: 2px solid #F8C021 !important;
}
.btn-style-one:hover {
    color: #F8C021 !important;
    border-color: #F8C021 !important;
    background: none;
}

.styled-list-one li:before {
    color: #ea5e2b;
    border: 1px solid #ea5e2b;
}


.main-header .info-box:hover .icon-box {
    border-color: #ea5e2b;
}
.main-header .info-box:hover .icon-box {
    border-color: #ea5e2b;
}
.main-header .info-box .icon-box {
    border: 1px solid #e0e0e0;
    color: #ea5e2b;
}
.sticky-header .main-menu .navbar-collapse {
    padding-top: 0!important;
}
.sticky-header {
    border-bottom: 1px solid rgba(0,0,0,0.15);
}
.main-menu .flaticon-home{
    font-size: 28px;
    line-height: 40px;
}
.fixed-header .main-menu .flaticon-home{
    font-size: 28px;
    line-height: 35px;
}

.header-top{
    display: none;
}
.preloader {
    background-image: url(images/preloader.gif);
}
.scroll-to-top:hover {
    color: #ea5e2b;
}
.scroll-to-top {
    color: #F8C021;
}
.scroll-to-top .flaticon-arrows-7{
    border: 2px solid #F8C021;
    padding: 2px 8px;
}

/* Hide author and date */
.type-page .lower-content .info{
	display:none;
} 


.bg-gradient{
	background: #ef845d;
	background: -moz-linear-gradient(left, #ef845d 0%, #ea5d2a 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, #ef845d), color-stop(100%, #ea5d2a));
	background: -webkit-linear-gradient(left, #ef845d 0%, #ea5d2a 100%);
	background: -o-linear-gradient(left, #ef845d 0%, #ea5d2a 100%);
	background: -ms-linear-gradient(left, #ef845d 0%, #ea5d2a 100%);
	background: linear-gradient(to right, #ef845d 0%, #ea5d2a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef845d', endColorstr='#ea5d2a', GradientType=1 );
}
/*** 

====================================================================
	Menu
====================================================================

 ***/
 

 .main-header .header-lower {
    background: #ea5e2b !important;
}
.main-header .header-lower .bg-layer:before {
    background: #ea5e2b;
}
.main-header .header-lower .bg-layer {
    background: #ea5e2b;
}
.main-header .nav-outer {
    background: #ea5e2b;
}
.main-menu .navigation > li:hover > a, .main-menu .navigation > li.current > a, .main-menu .navigation > li.current-menu-item > a {
    background: #F8C021;
    opacity: 1;
}
.main-menu .navigation > li > a {
    line-height: 43px;
}

.main-menu .navbar-header .navbar-toggle {
    border: 1px solid #ffffff;
    background: transparent;
}
.main-menu .navbar-collapse > .navigation {
    background: transparent;
}
.main-menu .navbar-collapse > .navigation > li > a, .main-menu .navbar-collapse > .navigation > li > ul > li > a, .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li > a {
    color: #ffffff;
    background: transparent;
    text-align: left;
}
.main-menu .navbar-collapse > .navigation > li:hover > a, .main-menu .navbar-collapse > .navigation > li > ul > li:hover > a, .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li:hover > a, .main-menu .navbar-collapse > .navigation > li.current > a, .main-menu .navbar-collapse > .navigation > li.current-menu-item > a {
    background: #F8C021;
    color: #ffffff !important;
}
.main-menu .navigation li:first-child a{
     padding: 14px 26px;
}
.sticky-header .main-menu .navbar-collapse  .navigation > li > a,
.sticky-header .main-menu .navbar-collapse > .navigation > li > ul > li > a,
.sticky-header .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li > a{
    color: #181818;
}
.sticky-header .main-menu .navbar-collapse  .navigation > li:hover > a, .sticky-header .main-menu .navbar-collapse  .navigation > li.current > a, .sticky-header .main-menu .navbar-collapse  .navigation > li.current-menu-item > a {
    background: #F8C021;
    color: #ffffff;
}



/*
* Home Page
*/
.home .welcome-section .styled-list-one {
    margin-top: 35px;
}
.styled-list-one li {
    padding-left: 50px;
}
.welcome-section .styled-list-one li {
    float: none;
    padding-right: 0;
    margin-bottom: 20px;
}
.styled-list-one li:before {
    left: 0;
}
.welcome-section .styled-list-one li:after {
    border-right: none;
}
.home .welcome-section  .styled-list-one{
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 20px;
}
.home .member-access-block{
    padding: 100px 0px 20px;
}
.home .member-access-block .accordion-box .block .content {
    display:none;
}
.member-access-block .default-section{
	padding-top: 0;
}
.quicklink-section {
	background: none !important;
}
.quicklink-section .container{
	background-color: #ea5e2b !important;
	padding: 40px 0;
}
.quicklink-section .quicklink-icon img{
	padding-top:35px;
    max-width: 50px;
}
.quicklink-section h1 {
    text-align: center;
    color: #ffffff!important;
    padding: 0 0 25px 0;
    font-size: 25px;
}
.gallery-homepage .default-section  {
	padding-top: 0;
}
.section-contact-form{
    background-color: #f2f2f2;
}
.contact-form-title {
    font-size: 32px;
    text-transform: capitalize;
    margin-bottom: 30px;
    font-weight: 600;
    letter-spacing: 1px;
    font-family: 'Open Sans';
    color: #ea5e2b;
}
.home .contact-form-title {
    padding-top: 70px;
}

.wpcf7-response-output.alert-warning {
    color: #ea5e2b;
    background-color: #fdede8;
    border-color: #f8cab9;
}
.request-quote-section  .image-column{
	display: none;
}

.section-prefooter-contact{
    background: #f2f2f2;
}
.section-prefooter-contact .contact-section {
    padding: 0;
}
.section-prefooter-contact .contact-section .info-box .contact-info li {
    border-bottom:none;
    font-size: 15px;
    color: #000;
    float: left;
    width: 23%;
}
 .contact-section .column{
	    margin-bottom: 0;
}
.section-prefooter-contact .contact-section .info-box .contact-info {
   border:none;
}
.section-prefooter-contact .contact-section .info-box .contact-info li strong {
    font-size: 16px;
}

.home .quicklink-icon .vc_figure:hover img{
	-webkit-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -webkit-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);
}
.home .welcome-section {
    padding: 70px 0px 70px;
}
.home .welcome-section .image-column {
    padding-top: 15px;
}
.home .member-access-block .member-access-title {
    padding-left: 15px;
    padding-top: 10px;
}
.home .member-access-block .accordion-box {
    padding-top: 0;
}
.home .section-membership-benefit{
    background: #fbfbfb;
}
.home .section-membership-benefit p{
    color: #444!important;
}
.home .section-membership-benefit .accordion-box .block {
    position: relative;
    margin-bottom: 10px;
    border: 1px solid #999999;
}

.home .section-banner .wpb_content_element{
    margin-bottom: 0;
}

.ms-skin-light-4 .ms-bullet {
    background-color: transparent;
    border: solid 1px rgba(163, 163, 163, 0.7);
}
.ms-skin-light-4 .ms-bullet-selected {
    background: rgba(185, 185, 185, 0.7);
}

.ms-skin-light-4 .ms-nav-next, .ms-skin-light-4 .ms-nav-prev {
    opacity: 0.8;
}
.ms-skin-light-4 .ms-nav-next {
    right: 10px;
}
.ms-skin-light-4 .ms-nav-prev {
    left: 10px;
}
/*** 

====================================================================
	Footer
====================================================================

 ***/
.main-footer:before{
	background-color: #ea5e2b !important;
}
.main-footer .footer-upper {
    position: relative;
    padding: 30px 0px 20px;
    color: #bebebe;
    z-index: 1;
    background: #f2f2f2;
}
.main-footer .footer-upper .column {
    position: relative;
    margin-bottom: 0;
}
/*
* About Us Page
*/


.aboutus-section-service .default-two-column{
	display: none;
}



/*
* Membership Page
*/
.pricing-column .price-header {
    color: #444;
    background: transparent;
}
.pricing-column .plan-title {
    color: #444;
    background: #f2f2f2;
}

/*
* Links Page
*/

.links-section  figure {
    max-width: 100%;
    display: block;
    text-align: center;
}
.links-section .owl-carousel .owl-item img {
     width: 60%;
     height: auto;
     margin: 0 auto;
}
.links-section h3 {
    font-family: Open Sans!important;
    color: #444444!important;
    padding: 25px 0;
    font-size: 16px;
    text-align: center;
    font-weight: 600;
}
.links-section .hover-info .designation a{
    width: 100%;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
}

/*
* Search Box
*/
.search-box .form-group input[type="search"].sb-search-input {
	float: right;
    width: 200px;
    box-sizing: border-box;
    border-radius: 0;
    font-size: 16px;
    background-color: white;
    /*background-image: url('searchicon.png');*/
    background-position: top 10px right 10px; 
    background-repeat: no-repeat;
    padding: 12px 20px 12px 12px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
    height: 36px;
}

.form-group input[type="search"].sb-search-input:focus {
    width: 100%;
}

.main-header .nav-outer {
    padding-right: 0 !important;
}
.main-menu .navigation {
    float:left;
}
#sb-search{
	float: right;
    padding: 19px 0;
}
.search-box .form-group button.sb-search-submit{
	display: none;
}

.sb-icon-search{
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 16px;
    color: #e9e9e9;
}

/*
** Contact Us Page 
*/
.page-id-173 .footer-upper{
   display: none; 
}

@media only screen and (max-width: 768px){
	.section-prefooter-contact .contact-section .info-box .contact-info li {
	   width: 48%;
	   float: none;
	    display: inline-block;
	}
    
    .main-menu .navbar-collapse > .navigation {
        border: 0;
    }
    .main-menu .collapse {
        max-height: none;
    }
    .main-menu .navbar-collapse > .navigation > li, .main-menu .navbar-collapse > .navigation > li > ul > li, .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li {
        border: none !important;
    }
    .main-menu .search-box{
        display: none;
    }
}
@media only screen and (max-width: 480px){
	.section-prefooter-contact .contact-section .info-box .contact-info li {
	   width: 100%;
	   float: none;
	    display: inline-block;
	}
}

/*
 * Social Media Icons News Section
 * 
 */
.sd-content ul li {
    list-style-type: none !important;
	float: left;
}